@import url(http://fonts.googleapis.com/css?family=Rosario:400,700|Roboto:300,400,700);
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #564d3e solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
.rosario {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.rosarioBold {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
}
.robotoThin {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 300;
}
.roboto {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.robotoBold {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.adminThumb img {
  border: 1px solid #f0ede9;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 90%;
  padding: 5px 1%;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #fbfbfb;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #fbfbfb solid 2px;
}
.moduleHeading {
  padding: 10px 0 !important;
  background: #564d3e;
  color: #564d3e;
  font-weight: bold;
  display: block;
  clear: both;
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  font-size: 25px;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
.pagination .itemsPerPage,
#lotList {
  display: inline-block;
}
#lotSelect {
  display: none !important;
}
#lotList {
  position: inherit;
  background: none;
}
#lotList li {
  display: block;
}
.table_collapse-desktop {
  width: 100%;
  padding: 0;
  display: block;
}
.table_collapse-desktop thead {
  display: block;
}
.table_collapse-desktop thead tr {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.table_collapse-desktop tbody {
  display: block;
}
.table_collapse-desktop tr {
  display: block;
}
.table_collapse-desktop th {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.table_collapse-desktop td {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.table_collapse-desktop td:before {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.moduleMenuContainer .menuLabel {
  width: 35%;
  padding: 10px 5px 10px 0;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#moduleMenu {
  display: none;
}
#moduleMenu + .dk_container {
  width: 65%;
  margin: 0;
  padding: 0;
  display: block !important;
  float: left;
}
@media only screen and (min-width: 1024px) {
  table td {
    width: 230px;
  }
}
@media only screen and (max-width: 1024px) {
  #content .search .input,
  #auctionNavigation form .input {
    padding-left: 0;
  }
  #auctionNavigation {
    padding-bottom: 20px;
  }
  #content .search label,
  #auctionNavigation form label {
    width: auto;
  }
  #content .navigation ul {
    text-align: right;
  }
  #content .navigation .itemsPerPage {
    width: 50%;
    clear: none;
    text-align: center;
    padding: 0 0 5px;
  }
  .contactUsBox table td {
    padding: 0 0 0 5px;
  }
  .contactUsBox h3 {
    padding-left: 5px;
  }
  #mailingList #pwmeEmail_Address {
    width: 60%;
    display: inline-block;
  }
  .table_collapse-tablet {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-tablet thead {
    display: block;
  }
  .table_collapse-tablet thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-tablet tbody {
    display: block;
  }
  .table_collapse-tablet tr {
    display: block;
  }
  .table_collapse-tablet th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-tablet td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-tablet td:before {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  .webMaster a {
    margin-left: 10px;
    text-align: left;
    float: none;
  }
  .webMaster a span {
    margin-left: 10px;
    display: inline-block;
  }
}
@media screen and (max-width: 701px) {
  #contentContainer {
    padding-top: 15px;
  }
  .auction .item .image {
    display: none;
  }
  .auction .item .auction .image {
    display: block;
  }
  .image_align-left,
  .image_align-right,
  .image_align-centre {
    margin: 15px auto;
    display: block;
    text-align: center;
    float: none;
    clear: none;
  }
  .sorting {
    text-align: right;
  }
  .sorting a {
    color: #20285d;
    text-decoration: underline;
  }
  .contactUsBox td {
    background-color: #f0ede9;
    border: none;
  }
  .contactUsBox td h3 {
    padding-bottom: 10px;
    text-align: center;
  }
  .contactUsBox td p {
    padding: 0;
    text-align: center;
  }
  .contactUsBox table td {
    border: none;
  }
  iframe {
    display: block;
    float: none;
    width: 100%;
    height: 300px;
    padding: 10px 0;
  }
  .table_collapse-miniTablet {
    width: 100%;
    padding: 0;
    display: block;
    clear: both;
  }
  table td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  table td:nth-child(2n+1) {
    font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
    font-weight: 700;
    letter-spacing: -1px;
  }
  .table_collapse-miniTablet thead {
    display: block;
  }
  .table_collapse-miniTablet thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-miniTablet tbody {
    display: block;
  }
  .table_collapse-miniTablet tr {
    display: block;
  }
  .table_collapse-miniTablet th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-miniTablet td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f0ede9;
    margin-bottom: 10px;
  }
  .table_collapse-miniTablet td:before {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  form label,
  input[type="text"],
  input[type="password"],
  input[type="email"],
  input[type="attachment"],
  textarea,
  select {
    width: 100%;
    display: block;
  }
  div.input > input,
  div.input > select,
  div.input > textarea {
    width: 100%;
  }
  form label {
    padding-bottom: 1%;
    text-align: left;
  }
  td input[type="text"],
  td input[type="password"],
  td input[type="email"],
  td input[type="attachment"],
  td textarea,
  td select {
    margin-bottom: 9px;
  }
  input[type="checkbox"],
  input[type="radio"] {
    margin-left: 0;
  }
  .antiSpam p,
  .contactForm input[type="submit"] {
    margin-left: 0;
  }
  .moduleMenuContainer br {
    display: none;
  }
  .moduleMenuContainer .menuLabel {
    width: 100%;
    padding: 0;
    padding-bottom: 5px;
    float: none;
  }
  #moduleMenu + .dk_container {
    width: 100%;
    float: none;
  }
  .footerLogo,
  .footerInfo,
  #footer .webMaster {
    text-align: center;
  }
  .footerInfo {
    padding: 20px 0 10px 0;
  }
  #footer p {
    margin-left: 0;
  }
  #footer li {
    display: inline-block;
    float: none;
  }
  .webMaster a {
    margin-left: 0;
  }
}
@media screen and (min-width: 500px) and (max-width: 700px) {
  .widgetFeed .feedThumbnail {
    width: 100px;
    padding-right: 10px;
    display: inline;
    float: left;
  }
  .table_collapse-miniTablet .auctionLot {
    width: 100%;
  }
  .auctionLotImage,
  .auctionLot .information {
    display: inline-block;
    width: auto;
    clear: none;
  }
  .auctionLotImage {
    float: right;
  }
  .auctionLot .information {
    float: left;
  }
  .widgetFeed .feedThumbnail a {
    text-align: center;
    display: inline-block;
  }
  .widgetFeed .feedContainer {
    overflow: visible;
  }
  .featuredLots .actionLot .image {
    float: none;
  }
  .auction .item .auction .image {
    position: inherit;
    float: none;
  }
  .shortDescription {
    width: 70%;
  }
}
@media screen and (max-width: 499px) {
  .action_home .featuredLots .auctionLot {
    border: none;
    margin: 10px 0 !important;
  }
  .action_home #bannerContainer {
    display: none;
  }
  .headerInfo {
    text-align: center;
  }
  .headerInfo > div {
    display: inline;
    float: none;
    clear: none;
  }
  .headerInfo a {
    margin-left: 5px;
    padding-left: 5px;
    border-left: #564d3e solid 1px;
    margin-bottom: 5px;
    display: inline-block;
  }
  .headerNavigation ul {
    display: inline;
    text-align: center;
    float: none;
  }
  .headerNavigation li {
    margin-bottom: 0;
    display: inline-block;
  }
  .searchWidget {
    text-align: center;
    display: block;
  }
  #pageHeaderImage {
    display: none !important;
  }
  .pagination .itemsPerPage,
  #lotList {
    display: block;
  }
  #slideshowContainer {
    display: none;
  }
  #contentContainer {
    padding-top: 15px;
  }
  .featuredLots .auctionLot {
    border: 1px solid #f0ede9;
    margin-bottom: 15px;
    padding: 0;
    text-align: center;
    width: 100%;
  }
  .action_index .auction .information {
    border: none;
  }
  .auction .item .image {
    display: none;
  }
  .auction .item .auction .image {
    padding: 5px 0;
    display: block;
  }
  .contactUsBox h3,
  .contactUsBox table td {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
  #mailingList #pwmeEmail_Address {
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
  #mailingList #submit_form {
    width: 100%;
  }
  .auction .navigation {
    text-align: center;
    float: none;
  }
  #content .navigation .itemsPerPage span {
    display: block;
  }
  #content .navigation .itemsPerPage form {
    width: 100%;
  }
  #content .navigation .itemsPerPage {
    width: 100%;
    display: block;
    clear: both;
  }
  .auctionLot .image:first-of-type {
    margin: 0 10px;
  }
  .auctionLot .image:not(:first-of-type) {
    display: block;
    width: 100%;
  }
  .table_collapse-miniTablet td {
    text-align: center;
  }
  .table_collapse-phone {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-phone thead {
    display: block;
  }
  .table_collapse-phone thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-phone tbody {
    display: block;
  }
  .table_collapse-phone tr {
    display: block;
  }
  .table_collapse-phone th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-phone td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-phone td:before {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  .contactForm .antiSpam p input {
    width: 100%;
  }
  .itemDisplay,
  .pagination {
    text-align: center;
    float: none;
  }
  .article.index .feedThumbnail,
  .widgetFeed .feedThumbnail {
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px;
    text-align: center;
    display: block;
    float: none;
  }
  .article.view .adminThumb {
    display: block;
  }
  .article.view img {
    width: 100%;
    margin: 15px auto;
    display: block;
    text-align: center;
    float: none;
    clear: none;
  }
  #footer li,
  #footer li a {
    margin-left: 0;
    margin-right: 0;
    display: block;
    float: none;
  }
  #footer li a {
    display: inline;
  }
}
@media screen and (max-width: 320px) {
  .table_collapse-miniPhone {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-miniPhone thead {
    display: block;
  }
  .table_collapse-miniPhone thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-miniPhone tbody {
    display: block;
  }
  .table_collapse-miniPhone tr {
    display: block;
  }
  .table_collapse-miniPhone th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-miniPhone td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-miniPhone td:before {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
}
